#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Mar 17 12:06:55 WIB 2025
maven-metadata-apache.snapshots.xml.lastUpdated=1742188015276
maven-metadata-repository-release.xml.lastUpdated=1742188015276
maven-metadata-repository-release.xml.error=
maven-metadata-central.xml.lastUpdated=1742188015275
maven-metadata-apache.snapshots.xml.error=
maven-metadata-central.xml.error=
